﻿input {
	padding-left: 0px;
	padding-right: 0px;
	width: 100px;
	height: 26px;
}

.wgtmsr{
	width:200px;
	height:50px;
	padding-left: 10px;
	color: grey;
}

.wgtmsr option{
	width:200px;   
	background: white;  
}

.myButton {
font-size:14px;
  font-family:Arial;
  width:140px;
  height:50px;
  border-width:1px;
  color:#ffffff;
  border-color:rgba(208, 2, 27, 1);
  border-top-left-radius:6px;
  border-top-right-radius:6px;
  border-bottom-left-radius:6px;
  border-bottom-right-radius:6px;
  box-shadow:inset 0px 1px 0px 0px #f29c93;
  text-shadow:inset 0px 1px 0px #b23e35;
  background:linear-gradient(rgba(156, 45, 52, 1), rgba(221, 167, 69, 1));	
}
.myButton:hover {
  background: linear-gradient(rgba(221, 167, 69, 1), rgba(156, 45, 52, 1));
  }
.myButton:active {
	position:relative;
	top:1px;
}

.input-field:focus {
	border: 2px solid dodgerblue;
	background: rgb(143,143,157);
	background: linear-gradient(24deg, rgba(143,143,157,1) 0%, rgba(255,255,255,0) 22%, rgba(255,255,255,1) 100%);}
}

.css-button-arrow--black {
text-align: center;
  min-width: 130px;
  height: 3rem;
  line-height: 3rem;
  color: #fff;
  cursor: pointer;
  transition: all 0.3s ease;
  position: relative;
  display: inline-block;
  outline: none;
  overflow: hidden;
  border-radius: 5px;
  border: 1px solid white;
  color: #ffffff;
  background-color: #2B7EC4;
}

.css-button-arrow--black:hover {
  border-radius: 5px;
  padding-right: 24px;
  padding-left:8px;
}

.css-button-arrow--black:hover:after {
  opacity: 1;
  right: 10px;
}

.css-button-arrow--black:after {
  content: "\00BB";
  position: absolute;
  opacity: 0;
  font-size: 20px;
  line-height: 40px;
  top: 0;
  right: -20px;
  transition: 0.4s;
}


.input-container {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  width: 100px;
  margin-bottom: 5px;
}

.icon {
  padding: 20px 13px 10px 10px;
  background: dodgerblue;
  color: white;
  min-width: 20px;
  min-height: 20px;
  text-align: center;
}

.input-field {

  padding: 10px;
  width: 140px;
  height: 50px;
  outline: none;
}

.input-field:focus {
  border: 1px solid dodgerblue;
}